Subject: [reform:04502] ヒットラーの演説

From: "Ryuzaburo Noda" <[email-masked]>
Date: Thu, 20 Mar 2003 23:10:26 +0900

ＴＵＰ−ＭＬより許可を得て転送します。
・・・・・・・・・・・・・・・・・・・・・・・・

だれかの演説に似てませんか。
人類は「戦争の２０世紀」になにを学んできたのでしょうか。

ハーモニクスライフセンター
森田　玄

　　　　　　　　　＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊

ドイツ帝国総裁アドルフ・ヒットラーの１９３９年９月１日ドイツ軍への声明

私が望んだ国家間の平和的解決をポーランド政府は拒否し、そして武力で
解決しようとした。ポーランドのドイツ人は残酷な恐怖に迫害され家を
追われている。国境地域での度重なる違反は、偉大な国家にとって耐え難き
ことであり、ポーランドがもはや帝国の国境を尊重する意志がないことを証明
している。このような狂気を終わらせるために、これからは武力には
武力をもって交えざるを得ない。ドイツ軍は再生ドイツの誇りと生存権
のため堅い決心をもって戦いぬくであろう。永遠なるドイツ兵士としての
偉大な伝統を自覚しているすべての兵士は、偉大ドイツ国民社会党（ナチス）の
代表であることを忘れることはないであろう。わが国民とわが帝国よ永遠なれ。
　　　　　　　　　　　　　　　　　　　　　　　　　（訳　森田　玄）

（原文）
Proclamation by Adolf Hitler, Chancellor of the Reich, to the German Army,
September 1,1939.

  The Polish State has refused the peaceful settlement of relations
which I
desired, and has appealed to arms. Germans in Poland are persecuted with
bloody  terror and driven from their houses. A series of violations of the
frontier, intolerable to a great Power, prove that Poland is no longer
willing to respect the frontier of the Reich.  In order to put an end to
this lunacy, I have no other choice than to meet force with force from now
on. The German Army will fight the battle for the honour and the vital
rights of reborn Germany with hard determination. I expect that every
soldier, mindful of the great traditions of eternal German soldiery, will
ever remain conscious that he is a representative of the National-Socialist
Greater Germany. Long live our people and our Reich!
_ _ _ _ ___

Help URL   : http://help.yahoo.co.jp/help/jp/groups/
Group URL  : http://www.egroups.co.jp/group/TUP-ML/
Group Owner: mailto:[email-masked]

・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・
・・・・・・・・
　          野田隆三郎（元岡山大学）

　　ＴＥＬ/FAX　086-294-4020
　e-mail [email-masked]